/* ********** */
/* STARTSEITE */
/* ********** */
.navi_top,
.navi_middle,
.navigation_background_first,
.navigation_background_second,
.navi_top_inner_content {
	display: none;	
}
.main_menu, 
.navigation, 
.content, 
.footer_width {
	width: 94%;	
}
.logo {
	position: relative;
	display: table;
	left: 8px;	
	top: 5px;
	width: 63%;
	z-index: 99;
}
.logo img {
	width: 100%;	
}
.logo .invert {
    display: none;
}
.logo .responsive {
	display: block;	
	width: 280px;
}
.fa-bars,
.fa-times {
	top: 77px;
}
.navi_right_top {
	top: 1px;
	left: 259px;
}	
.navi_right_top .navi_right_top_inner_content {	
	top: 70px;
}	
.full_horizontal_box_wrapper .number_box .number {
	font-size: 18px;	
}
.video_first_box img {
	width: 90%;	
	height: 90%;
}
.news_box {
	margin-right: 0px;	
}
.responsive_off {
	display: none;	
}
.video_first_box,
.ajax_iframe_box {
	width: 90%;	
	height: 90%;
}
body.home .world_wrapper {
	height: 200px;
}
.slider .spinner_wrapper {
	margin-top: 100px;
	left: 45%;
}
/* **** */
/* Menu */
/* **** */
ul.menu {
	display: none;	
	left: 0px;
	padding-bottom: 20px;
}
ul.menu li {
	margin-left: 0px;	
	padding-left: 30px;
}
ul.menu li a {
	font-size: 19px;
	line-height: 38px;	
}
.main_menu_inner_content {
	left: 0px;
	width: 100%;
	top: -8px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.96 opacity */
	background: rgba(255, 255, 255, 0.96);				
}
.main_menu {
	height: 0px;
	border: none;	
	top: 120px;
}
.fa-bars,
.fa-times {
	display: block !important;
	position: absolute;
	left: 13px;	
	font-size: 24px !important;
	cursor: pointer;
	z-index: 10;
}
.navigation {
	height: 114px;	
}
.main_menu .main_menu_right {
	position: fixed;
	top: 10px;
	right: 15px;	
	width: 94px;
	height: 94px;
	border-radius: 50px;
	text-align: center;
	z-index: 100;
	box-shadow: 0px 0px 2px #000 !important;
}
.main_menu .main_menu_right a {
	position: relative;	
	width: 73px;
	display: block;
	padding: 26px 24px 42px 10px;
	font-size: 15px;
}
body.responsive #main_menu_right .mobile_cart_icon {
    display: none !important;
}
.main_menu .main_menu_right a.smartphone_checkout {
    padding: 18px 0 0 0;
}
.main_menu .main_menu_right a .simpleCart_total {
    display: block;
}
.main_menu .main_menu_right a:hover {
    background-color: rgba(0,0,0,0) !important;
}
.bagis_yap_button {
    padding: 32px 0 40px 0 !important;
}
body.de .bagis_yap_button {
    padding: 19px 0 28px 0 !important;
}
.shopping_cart_icon {
	width: 40px;
	height: 40px;
	border-radius: 50px;
	background-color: #af0000;
	box-shadow: 0px 0px 2px #000;
	position: fixed;
	right: 5px;
	top: 80px;	
}
.shopping_cart_icon .fa-shopping-cart {
	color: #fff;
	font-size: 23px;
	padding: 7px 2px 0 0;	
}
.navi_right_top {
	top: 59px;
	width: 100px;	
	z-index: 99;
	background-color: transparent;
}
.navi_right_top .navi_right_top_inner_content {
	width: 55px;	
	top: 20px;
}
.navi_right_top .wpml-ls-native,
.navi_right_top .wpml-ls-display {
	display: none;	
}
/* ************** */
/* SINGLE u. PAGE */
/* ************** */
body.single .content,
body.page .content {
	width: 90%;	
	padding-right: 0px;
	padding-left: 0px;
}
.small_image {
	width: 100% !important;	
}
body.single .headline_box,
body.page .headline_box {
	width: 100%;	
	left: unset;
}
body.single .headline_box h1,
body.page .headline_box h1 {
	font-size: 40px;
	width: 100%;
}
body.single .supsystic-social-sharing,
body.page .supsystic-social-sharing {
	right: -47px;	
}
body.single .bank_daten {
	font-size: 14px;	
}
/* ***** */
/* BAGIS */
/* ***** */
.bagis_outer_wrapper {
	width: 98%;	
	background-color: #fff;
	margin-left: 0px;
}
body.page-template-donation .content_wrapper .bagis_formular {
	padding-top: 0px !important;	
}
body.page-template-donation-php .content {
	padding-top: 70px !important;	
}
.page-template-donation .content_wrapper {
	background-color: #fff;	
}
.page-template-donation .navi_right_top {
	right: 0px;
	left: unset;
	width: 64px;
	top: 0px;	
}
.page-template-donation .navi_right_top .navi_right_top_inner_content {
	top: 17px;	
	left: unset;
	right: 0px;
}
.page-template-donation .main_menu,
.bagis_outer_wrapper_top,
.bagis {
	width: 100%;	
} 
.donation_total_sum_wrapper {
	right: 0px;	
	margin-top: unset;
	top: -21px;
}
.bagis .subscription_interval_box p {
	top: 2px;
	font-size: 12px;	
	width: 100px;
	line-height: 12px;
}
.bagis .subscription_interval_box .fa-history {
	padding-top: 3px;	
}
.page-template-donation .content {
	padding-top: 71px !important;	
}
.warenkorb_anzeige_donation, 
.warenkorb_anzeige_donation_back {
	margin-top: 15px;	
}
.bottom_box .warenkorb_anzeige_donation,
.bottom_box .warenkorb_anzeige_donation_back {
	margin-top: 77px;	
}
.page-template-donation .bagis_formular {
	padding: 0px 0px 100px 0px !important;	
}
.bagis_formular div:nth-of-type(2) div {
	width: 99%;
}
.bagis_formular div:nth-of-type(3) div:nth-of-type(1),
.bagis_formular div:nth-of-type(4) div:nth-of-type(2),
.bagis_formular div:nth-of-type(5) div:nth-of-type(1) {
	width: 70%;
}
.bagis_formular div:nth-of-type(3) div:nth-of-type(2),
.bagis_formular div:nth-of-type(4) div:nth-of-type(1),
.bagis_formular div:nth-of-type(5) div:nth-of-type(2) {
	width: 25.7%;
}
.bagis_formular div:nth-of-type(4) div:nth-of-type(3) {
	width: 99%;
	margin-top: 15px;	
}
.bagis_formular .name_vorname div:nth-of-type(2) {
	margin-top: 15px;
	margin-bottom: 15px;	
}
.bagis_formular input#vorname, 
.bagis_formular input#nachname,
.bagis_formular #strasse,
.bagis_formular #haus_nummer,
.bagis_formular #plz,
.bagis_formular #stadt,
.bagis_formular #land,
.bagis_formular #telefon,
.bagis_formular #email {
	width: 100%;	
}
.bagis_formular #land {
	background-position: 99% 13px
}
.bagis_formular #nachricht {
	width: 99.5%;	
}
.bagis_formular .zahlungsart_logo {
	width: 21%;
	padding: 1% 2% 1% 2%;	
}
.bagis_formular .sepa_box div:nth-of-type(1),
.bagis_formular .sepa_box div:nth-of-type(2) {
	width: 100% !important;
}
.bagis_formular #payment-form #card-element {
	width: 98%;	
}
/* *********** */
/* Temsilciler */
/* *********** */
.temsilcilikler .box {
	width: 90%;
	margin: 10px 0 10px 0 !important;
}
/* ****** */
/* FOOTER */
/* ****** */
#footer .top_scroller {
	right: 10px;
	bottom: 10px;	
}
#footer .footer_box:nth-of-type(2) img {
	width: 100%;	
}
.footer_top .custom-html-widget img {
	margin-right: 20px;	
}
/* ******************** */
/* Simple Cart Overview */
/* ******************** */
.simpleCart_wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 110;
}
.simpleCart_items {
    padding: 10px 20px 10px 20px;
}
.simpleCart_items .item-remove {
    left: -45px;
    top: -14px;
}
.simpleCart_wrapper .simpleCart_checkout,
.simpleCart_wrapper .simpleCart_empty {
    width: 100px !important;
    position: absolute !important;
    top: -23px;  
    font-size: 20px !important;
}
body.de .simpleCart_wrapper .simpleCart_checkout,
body.de .simpleCart_wrapper .simpleCart_empty {
    width: 140px !important;
}
body.de .simpleCart_wrapper .simpleCart_checkout {
    right: -21px;
}
.simpleCart_wrapper .simpleCart_checkout {
    left: unset;
    right: -4px;
}
.simpleCart_wrapper .simpleCart_empty {
    left: 11px;
    top: -23px;    
}
.simpleCart_wrapper .fa-times-circle-o {
    cursor: pointer;
    font-size: 36px;
    position: absolute;
    top: 10px;
    right: 20px;
}
.simpleCart_items .itemRow {
    font-size: 16px;
}
.simpleCart_items .fa-times-circle {
    font-size: 24px;
    opacity: 0.7;
}
/* ************************ */
/* SMALLEST SMARTPHONE SIZE */
/* ************************ */
@media screen and (max-width: 881px) {
	
	#footer .footer_box:nth-of-type(2) {
		margin-right: 55px;
	}	
	#footer .footer_box:nth-of-type(3) {
		margin-left: 0px;
	}	
	
	.footer_top .custom-html-widget img {
		width: 15%;
		height: 15%;
		margin-right: 2px;	
	}	
	
	.footer_top .custom-html-widget img:nth-of-type(5) {
		width: 30%;
		height: 30%;	
	}	
	
	.bagis_formular div.water_project #nachricht {
		margin-top: 33px;	
	}

}

@media screen and (max-width: 824px) {

	.cart_box,
	.cart_box img {
		width: 100% !important;
		height: 100% !important;	
	}
	
	body.home .cart_box:nth-of-type(2) {
		margin-left: 0px;	
	}
	
	.cart_box .cart_descriptions,
	.cart_box .price {
		width: 100% !important;	
	}
	
	.cart_box .cart_descriptions {
		bottom: 72px;	
	}
	
	body.home .news_wrapper .news_first_box .text_content {
		display: none;	
	}
	
	body.home .news_wrapper .read_more_box {
		margin-top: -10px;	
	}
	
	body.home .wpcp-carousel-wrapper .slick-prev,
	body.home .wpcp-carousel-wrapper .slick-next {
		display: none !important;	
	}
	
}

@media screen and (max-width: 820px) {

	.bagis_formular #payment-form #card-element {
		width: 97%;	
	}
		
}

@media screen and (max-width: 765px) {

	.page-template-donation .navigation {
		height: 112px;	
	}
	
	.donation_total_sum_wrapper {
		top: -44px;	
	}

	#footer .footer_box:nth-of-type(4) {
		width: 230px;
	}
	
}

@media screen and (max-width: 757px) {
	
	.bagis_formular div:nth-of-type(3) div:nth-of-type(2),
	.bagis_formular div:nth-of-type(4) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(2) {
		width: 24.7%;
	}
	
}

@media screen and (max-width: 712px) {
	
	.bagis .info_box span {
		display: none;	
	}
	.bagis .baslik td.campaign_headline {
		width: 35%;	
	}
	.bagis .baslik td.campaign_anzahl {
		width: 150px;	
	}
	.bagis .baslik .anzahl {
		width: 20px;	
	}
	.bagis .campaign_gesamtpreis {
		width: 60px !important;	
	}
	.bagis .campaign_gesamtpreis .euro {
		display: none;	
	}
	.bagis .baslik .stripe_abo_zahlung {
		height: 90px;	
	}
	.bagis .subscription_interval_box {
		top: 37px;	
		right: unset;
		left: 211px;
	}
	.bagis .stripe_abo_zahlung .info_box {
		top: 90px;	
	}
	.bagis .stripe_abo_zahlung .info_box img {
		width: 33%;
		height: unset;	
	}
	
	.bagis_formular .zahlungsart_logo img {
		width: 80%;	
	}	
	
	.bagis_formular .zusammenfassungs_table {
		margin-left: 0px;
		width: 99%;	
	}	
	
}

@media screen and (max-width: 668px) {
	
	.bagis_formular div:nth-of-type(3) div:nth-of-type(2),
	.bagis_formular div:nth-of-type(4) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(2) {
		width: 23.7%;
	}
	
}

@media screen and (max-width: 630px) {

	body.single .bank_daten {
		width: 90%;	
	}
	
}

@media screen and (max-width: 627px) {

	body.single .supsystic-social-sharing {
		top: 5px;	
		right: unset;
	}
	body.page .supsystic-social-sharing {
		top: -55px;	
		right: unset;
	}
	html body.page .supsystic-social-sharing a.social-sharing-button {
		width: 35px;
		padding: 5px 5px 5px 5px;
	}
	html body.single .supsystic-social-sharing a.social-sharing-button,
	html body.page .supsystic-social-sharing a.social-sharing-button {
		float: left;
		margin-right: 5px;	
	}
	body.single .content,
	body.page .content {
		padding-top: 55px;	
	}
	
}

@media screen and (max-width: 607px) {
	
	/* Single Campaign Cart Box */
	.single_cart_wrapper .cart_box {
		float: none;
		margin: 0 0 20px 0 !important;	
	}	

}

@media screen and (max-width: 605px) {
	
	.bagis_outer_wrapper {
		width: 94%;	
	}
	
	.bagis_formular #payment-form #card-element {
		width: 96%;	
	}	
	
	.bagis_formular .zusammenfassungs_table td:nth-of-type(3) {
		width: 9%;	
	}	
	
	body.page-template-donation-php .content_wrapper {
		background-color: #fff;	
	}
	
}

@media screen and (max-width: 599px) {

	body.home .cart_box:nth-of-type(2) {
		margin-left: 0px;	
	}
	
}

@media screen and (max-width: 590px) {

	#footer .footer_box {
		width: 100% !important;
		text-align: center;
	}
	
	#footer .footer_box:nth-of-type(3) {
		padding-top: 94px;
	}
	
	#footer .footer_box:nth-of-type(4) {
		padding-top: 40px;
	}	
	
	#footer .contact_box a {
		width: 200px;
		display: inline-block;
		text-align: left;	
	}
	
	#footer .mailpoet_form .mailpoet_text {
		width: 98%;	
	}
	
	#footer .mailpoet_submit {
		margin: auto;	
	}

}

@media screen and (max-width: 563px) {

	#footer .footer_box {
		padding-bottom: 0px;
		margin-bottom: -30px;	
	}
	
}

@media screen and (max-width: 540px) {

	body.single .headline_box h1,
	body.page .headline_box h1 {
		font-size: 32px; 	
	}
	
}

@media screen and (max-width: 538px) {
	
	body .bagis .subscription_interval {
		right: unset;
		left: -212px;
		top: 48px;	
		width: 127px;
	}
	
	.bagis .baslik .stripe_abo_zahlung {
		height: 122px;	
	}	
	
	.bagis .stripe_abo_zahlung .info_box {
		top: 122px;	
	}	
	
	.bagis .stripe_abo_zahlung .info_box img {
		width: 27%;	
	}	
	
	.bagis_formular div:nth-of-type(3) div:nth-of-type(2),
	.bagis_formular div:nth-of-type(4) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(2) {
		width: 22.7%;
	}	
	
}

@media screen and (max-width: 525px) {

	.bagis_formular div:nth-of-type(4) div:nth-of-type(1) {
		width: 32.7%;
	}
	
	.bagis_formular div:nth-of-type(4) div:nth-of-type(2) {
		width: 60%;	
	}	
	
}

@media screen and (max-width: 520px) {
    
    /* ********************* */
    /* Home Country Selector */
    /* ********************* */    
    .country_identifier_box {
        height: 65px;
        text-align: center;
        margin-top: 60px;
    }    

	body.single .bank_daten {
		width: 100%;
		margin-left: 0px;	
	}
	
	html body.single .supsystic-social-sharing a.social-sharing-button,
	html body.page .supsystic-social-sharing a.social-sharing-button {
		width: 35px;
		padding: 5px 8px 8px 8px;	
	}	
	
	/* Temsilci Page */
	.temsilcilikler {
		padding-left: 0px;	
	}
	
}

@media screen and (max-width: 480px) {
	
	.bagis_outer_wrapper {
		width: 93%;	
	}
	
	.bagis_formular #payment-form #card-element {
		width: 93%;	
	}	
	
	.single_cart_wrapper {
		float: none !important;	
		margin-left: 0px !important;
	}
	
}

@media screen and (max-width: 475px) {

	.full_horizontal_box_wrapper .number_box {
		font-size: 12px;
		margin-top: 15px;	
	}

	.bagis .stripe_abo_zahlung .info_box img {
		width: 30%;	
	}	
			
}

@media screen and (max-width: 469px) {

	.bagis_formular div:nth-of-type(4) div:nth-of-type(1) {
		width: 30.7%;
	}
	
	.bagis_formular div:nth-of-type(3) div:nth-of-type(2),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(2) {
		width: 21.7%;
	}
	
	/* Temsilci Page */
	.temsilci_head {
		color: #fff;	
	}
	.temsilci_head strong {
		display: block;
		text-align: left;	
	}
	
}

@media screen and (max-width: 459px) {

	.bagis_formular #birth_day,
	.bagis_formular #birth_month,
	.bagis_formular #birth_year {
		width: 28%;	
	}
	
}

@media screen and (max-width: 452px) {

	.bagis_formular .zahlungsart_logo {
		width: 90%;
		padding: 3% 2% 3% 8%;	
	}
	.bagis_formular .zahlungsart_logo img {
		width: 40%;
	}
	
}

@media screen and (max-width: 442px) {

	.bagis_formular div:nth-of-type(3) div:nth-of-type(2) {
		width: 27.7%;
	}	
	
	.bagis_formular div:nth-of-type(3) div:nth-of-type(1) {
		width: 64%;
	}
	
	body.single .content {
		padding-top: 33px;	
	}
	
	body.page .content {
		padding-top: 48px;	
	}	
	
}

@media screen and (max-width: 440px) {
	
	.bagis .baslik td.campaign_price {
		text-align: center !important;	
	}
	
	.bagis .stripe_abo_zahlung .info_box img {
		width: 33%;	
	}	
	
	.bagis_formular .zusammenfassungs_table td:nth-of-type(2), 
	.bagis_formular .zusammenfassungs_table td:nth-of-type(4) {
		width: 15%;	
	}
	
	.bagis_formular .zusammenfassungs_table td:nth-of-type(3) {
		width: 13%;	
	}

}

@media screen and (max-width: 438px) {

	body.single .headline_box h1,
	body.page .headline_box h1 {
		font-size: 27px; 	
	}
	
}

@media screen and (max-width: 430px) {
	
	.logo .responsive {
		width: 100%;	
	}
	
	.navi_right_top {
		left: 57.5%;	
	}	
	
}

@media screen and (max-width: 418px) {

	.bagis_formular div:nth-of-type(3) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(3) div:nth-of-type(2),
	.bagis_formular div:nth-of-type(4) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(4) div:nth-of-type(2),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(2) {
		width: 99%;
	}	
	
	.bagis_formular div:nth-of-type(3) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(4) div:nth-of-type(1),
	.bagis_formular div:nth-of-type(5) div:nth-of-type(1) {
		margin-bottom: 15px;
	}	

}

@media screen and (max-width: 414px) {
	
	/* Zakat Rechner */
	body.page-template-zakat_rechner h1 {
		padding-top: 0px;
		margin-top: -30px;	
	}
	
	body.page-template-zakat_rechner .content {
		padding-top: 10px;	
	}
	
	body.page-template-zakat_rechner .zusammenfassungs_table {
		width: 100%;
		margin-left: 0px;	
	}
	
	body.page-template-zakat_rechner .bagis .info_box span {
		display: table;
		position: absolute;
		top: 95px;
		z-index: 98;
		background-color: #fff;
		border: 10px solid #fff;
		width: 360px;
	}
	
	body.page-template-zakat_rechner .grey_box .info_box span {
		background-color: #f4f0f0;
		border-color: #f4f0f0;
	}
	
	body.page-template-zakat_rechner .grey_line {
		border-left: 1px solid #f4f0f0 !important;	
	}
	
	body.page-template-zakat_rechner .bagis .baslik .fa-info-circle, 
	body.page-template-zakat_rechner .bagis .baslik .fa-times-circle {
		font-size: 25px;	
	}
	body.page-template-zakat_rechner .bagis .baslik:nth-of-type(1) td.info_icon {
		padding-bottom: 305px;
	}
	
	body.page-template-zakat_rechner .bagis .baslik td.campaign_gesamtpreis {
		border-left: 1px solid #fff;	
	}
	
	body.page-template-zakat_rechner .zusammenfassungs_table td:nth-of-type(2),
	body.page-template-zakat_rechner .zusammenfassungs_table td:nth-of-type(3) {
		width: 0px;	
	}
	
	body.page-template-zakat_rechner td.txt_right {
		width: 120px;	
	}
	
	body.page-template-donation .bagis .info_box img {
		margin-left: 50px;	
	}

	.bagis .info_box {
		left: -70px;
		width: 200px;	
	}
	
	body.home .wpcp-slide-image {
		width: 100% !important;	
	}
	
	body.home .wpcp-single-item img {
		width: 100%;
		max-height: none !important;
		margin-bottom: 20px;	
	}
	
	body.home .wpcp-carousel-section.detail-on-right .wpcp-single-item .wpcp-slide-image, 
	body.home .wpcp-carousel-section.detail-on-right .wpcp-single-item .wpcp-all-captions {
		width: 100%;	
	}
	
	body.home .video_first_box,
	body.home .video_wrapper .video_box {
		margin-bottom: 40px;	
	}
	
	body.home .video_wrapper .video_box,
	body.category .cat_video_box {
		width: 100%;
		height: 100%;	
	}
	
	body.home .ajax_iframe_box_small {
		width: 100%;
		height: 100%;	
	}
	
	body.home .video_box img {
		width: 100%;
		height: 100%;	
	}
	
	body.home .video_wrapper .read_more_box {
		margin-top: 0px;	
	}
	
	body.home .video_box iframe,
	body.category .cat_video_box {
		width: 100%;
		height: 100%;	
	}
	
	body.home .video_first_box, 
	body.home .ajax_iframe_box,
	body.home .video_first_box img,
	body.home .video_first_box iframe,
	body.category .cat_video_box img,
	body.category .ajax_iframe_box,
	body.category .ajax_iframe_box iframe {
		width: 100%;
		height: 100%;	
	}
	
	body.home .video_first_box .fa-youtube-play,
	body.home .video_box .fa-youtube-play,
	body.category .cat_video_box .fa-youtube-play {
		display: block;	
	}
	
	body.home .video_first_box .fa-youtube-play {
		left: 40%;	
	}
	
	.page-template-donation .main_menu, 
	.bagis_outer_wrapper_top, 
	.bagis {
		width: 98% !important;	
	}	
	
	.bagis_outer_wrapper_top .delete_cookies {
		margin-left: 4px;	
	}
	
	.bagis_outer_wrapper_top .bottom_box .delete_cookies {
		margin-left: 0px;	
	}	

	body.page-template-donation .bagis_formular #birth_year {
		width: 38%;
		position: absolute;
	}
	
	body.page-template-donation .bagis_formular #land {
		width: 104%;	
	}
	
	body.page-template-donation .bagis_formular #nachricht {
		width: 98%;	
	}
	
	body.page-template-donation .bagis_formular #card_holder {
		width: 96.6%;	
	}
	
	body.page-template-donation .bagis_formular #payment-form #card-element {
		width: 93.7%;
	}
	
	body.page-template-donation .bagis_formular .sepa_box input {
		width: 97%;	
	}
	
	.supsystic-social-sharing {
		width: 100%;
		margin-top: 4px;	
	}
	
	.supsystic-social-sharing .social-sharing-button {
		width: 15% !important;
		text-align: center;
		padding: 17px !important;	
	}
	
	body .supsystic-social-sharing .social-sharing-button .fa {
		font-size: 18px !important;	
	}
	
	body.single .content {
		padding-top: 55px;	
	}
	
	body.page-template-default .news_box, 
	body.single .news_box {
		width: 100%;
		height: 100%;	
	}
	
	body.page-template-default .image_link,
	body.single .image_link {
		display: block;	
	}
	
	body .contact_boxes .box {
		width: 93%;	
	}
	
	body.page-template-default .without_image {
		padding-top: 75px;	
	}
	
	/* Tesekkur Seite - DE u. TR */
	body.page-id-133 .without_image,
	body.page-id-708 .without_image {
		padding-top: 0px;
		margin-top: -10px;
	}
	
	body.page-id-133 .content,
	body.page-id-708 .content {
		padding-top: 0px;	
	}
	
	body.page-id-133 .temsilcilikler .box,
	body.page-id-708 .temsilcilikler .box {
		width: 93% !important;	
	}
	
	body.page-id-133 .rating-form textarea,
	body.page-id-708 .rating-form textarea {
		width: 92%;	
	}
	
	body.page-id-133 .check_mark,
	body.page-id-708 .check_mark {
		left: 35%;	
	}
	
	body.page-id-133 .check_mark_text,
	body.page-id-708 .check_mark_text {
		background: none;	
	}
	
	body.page-id-133 .check_mark_wrapper,
	body.page-id-708 .check_mark_wrapper {
		margin-top: 0px;	
	}
	
	body.page-id-133 .check_mark_text {
		top: 65px;
		left: -46px;
		width: 90%;	
	}
	
	body.page-id-708 .check_mark_text {
		top: 65px;
		left: -4%;
		width: 90%;	
	}	
	
	body.page-id-133 .content p,
	body.page-id-708 .content p {
		text-align: center;	
	}
	
	body.page-id-133 .content p:nth-of-type(1),
	body.page-id-708 .content p:nth-of-type(1) {
		margin-top: 70px;
	}
	
	body.page-id-133 .content .box p:nth-of-type(1),
	body.page-id-708 .content .box p:nth-of-type(1) {
		margin-top: 0px;
	}	
	
	body.page-id-133 .content .box p,
	body.page-id-708 .content .box p {
		text-align: left;	
	}
	
	body.category .category_wrapper {
		padding-top: 0px;	
	}
	
	body.category .category_wrapper .headline, 
	body.category .category_wrapper .cat_thumb,
	body.category .category_wrapper .excerpt {
		width: 100%;	
	}
	
	body.category .category_wrapper .thumb_box,
	body.category .category_wrapper .thumb_box img {
		width: 100%;
		height: 100%;	
	}
	
	/* Su Kuyusu & Yetim */
	body.page-id-188 .content .container,
	body.page-id-191 .content .container {
		width: 90%;	
	}
	
	body.page-id-188 .timeline-heading img,
	body.page-id-191 .timeline-heading img {
		width: 90%;
		height: 90%;	
	}
	
	body.page-id-188 .timeline .timeline-badge,
	body.page-id-191 .timeline .timeline-badge {
		width: 40px;
		height: 40px;
		line-height: 38px;
		font-size: 29px;	
	}
	
	body.page-id-188 .news_box,
	body.page-id-191 .news_box {
		margin-bottom: 30px !important;	
	}
	
	body.page-id-188 .news_box_wrapper,
	body.page-id-191 .news_box_wrapper {
		margin-bottom: 0px !important;	
	}
	
	.responsive_headline {
		width: 90% !important;	
	}
	
	/* Bagis */
	body.page-template-donation .bagis .cart_meta_data:nth-of-type(1) .info_box {
		top: 74px;	
	}
	
}

@media screen and (max-width: 413px) {
	
	.bagis_formular #birth_day,
	.bagis_formular #birth_month {
		width: 27%;	
	}
	
	body.page-template-donation .bagis_formular #birth_year {
		width: 40%;
		position: absolute;
	}	
	
}

@media screen and (max-width: 404px) {

	.bagis_outer_wrapper {
		width: 97%;
	}
	
	body.page-template-donation-php .content_wrapper {
		background-color: #fff;	
	}
	
}

@media screen and (max-width: 398px) {
	
	body .supsystic-social-sharing .social-sharing-button .fa {
		position: relative;
		left: -15%;	
	}
	
}

@media screen and (max-width: 382px) {
	
	.bagis_formular div.water_project #nachricht {
		margin-top: 66px;	
	}
	
}

@media screen and (max-width: 380px) {
	
	.page-template-donation .navigation {
		height: 92px;	
	}
	
	.donation_total_sum_wrapper {
		top: -64px;	
	}	
	
	/* Zakat Rechner */
	body.page-template-zakat_rechner .bagis .info_box img {
		width: 112px;
		height: 112px;	
	}	

	.bagis .info_box img {
		height: unset;
		width: 80%;	
	}
	
	.bagis .stripe_abo_zahlung .info_box img {
		width: 37%;	
	}	
	
	.bagis_formular #payment-form #card-element {
		width: 92%;	
	}	
	
}

@media screen and (max-width: 375px) {
	
	/* Zakat Rechner */
	body.page-template-zakat_rechner .bagis .info_box span {
		width: 330px;	
	}

	body.page-template-donation .bagis_formular #card_holder {
		width: 96.5%;	
	}
	
	body.page-template-donation .bagis_formular #payment-form #card-element {
		width: 93.5%;	
	}
	
	/* Tesekkur DE Seite */
	body.page-id-708 .check_mark_text {
		left: -7%;	
	}
	
	/* Bagis Seite */
	body.page-template-donation .bagis .info_box img {
		width: 60%;
	}	
	
}

@media screen and (max-width: 360px) {

	body.single .headline_box h1,
	body.page .headline_box h1 {
		font-size: 20px; 	
	}
	
	body .supsystic-social-sharing .social-sharing-button {
		width: unset !important;
		padding: 7px !important;	
	}

}

@media screen and (max-width: 350px) {

	.bagis .variable_price {
		width: 50px;	
	}
	
	.bagis .stripe_abo_zahlung .info_box img {
		width: 42%;	
	}	
	
}

@media screen and (max-width: 348px) {

	.bagis_formular #birth_day,
	.bagis_formular #birth_month,
	.bagis_formular #birth_year {
		width: 99.6%;	
	}
	
	.bagis_formular #birth_day,
	.bagis_formular #birth_month {
		margin-bottom: 5px;	
	}
	
	body.page-template-donation .bagis_formular #birth_year {
		width: 99%;
		position: unset;	
	}
	
}

@media screen and (max-width: 330px) {

	.bagis .variable_price {
		width: 35px;	
	}
	.bagis .baslik td.campaign_price {
		padding-right: 0px !important;	
	}

}

@media screen and (max-width: 319px) {

	.bagis_formular #birth_day,
	.bagis_formular #birth_month,
	.bagis_formular #birth_year {
		width: 100%;	
	}
	
}

@media screen and (max-width: 312px) {

	html body.single .supsystic-social-sharing a.social-sharing-button,
	html body.page .supsystic-social-sharing a.social-sharing-button {
		margin-right: 1px; 
	}
	
}

@media screen and (max-width: 300px) {
	
	.cart_box {
		width: 255px;	
	}
	
	.cart_box img {
		width: 100%;	
	}
	
	.cart_box .cart_descriptions {
		width: 255px;	
		bottom: 92px;
	}
	
	.bagis .stripe_abo_zahlung .info_box img {
		width: 49%;	
	}	
		
	body.de .warenkorb_anzeige_donation, 
	body.de .warenkorb_anzeige_donation_back {
		font-size: 10px;	
	}	
	
	.bagis_formular #payment-form #card-element {
		width: 90%;	
	}	

}